a.scroll-to-top.ROUND_COLOR,
a.scroll-to-top.RECT_COLOR {
    background-color: #01aae3;
}

a.scroll-to-top.ROUND_COLOR:hover,
a.scroll-to-top.RECT_COLOR:hover {
    background-color: #36a5d2;
}

ul li::before {
    color: #00add5;
}

.basket_print i {
    background-color: #0097cb;
}

.rss_feed_icon {
    background: #00add5;
    color: #000;
}

.start_promo .item i.title a,
.start_promo .item i.price a,
.start_promo .item i.title span,
.start_promo .item i.price span,
.start_promo .item span.main_wrap i:after,
.start_promo .item p span,
.wrap_tizer .wrap_outer,
.wrap_tizer .wrap_outer .outer_text,
.wrap_tizer .wrap_outer .inner_text {
    background: #00a7df;
}

.start_promo .item i.title span,
.start_promo .item i.price span {
    box-shadow: -4px 1px 0px 4px #00a7df, 4px 1px 0px 4px #00a7df;
}

.start_promo .item i.price span {
    box-shadow: -4px 0px 0px 4px #00a7df, 4px 0px 0px 4px #00a7df;
}

.module-map .infoBox .close_info:hover {
    background-color: #00add5;
}

#header ul.menu.full>li.search_row #search-submit-button:hover,
#header ul.menu.full>li.search_row #search-submit-button.hover {
    border: transparent;
}

#header .catalog_menu ul.menu>li,
#header ul.menu.adaptive:not(.opened) li.menu_opener,
#header ul.menu.full.opened li:not(.search_row):hover,
#header ul.menu.full.opened li.current {
    border-bottom: 1px solid #006b9d;
}

#header .catalog_menu ul.menu>li:not(.current):not(.stretch):hover {
    border-bottom: 1px solid #007ea2;
    border-right: 1px solid #007ea2;
}

#header ul.menu.full.opened li:not(.search_row):hover,
#header ul.menu.full.opened li.current {
    border-top: 1px solid #00a7df;
}

#header .catalog_menu ul.menu>li.current>a {
    color: #fff;
    border-left: 1px solid #3b96c8;
}

#header .catalog_menu ul.menu>li {
    border-right: 1px solid #006b9d;
}

#header .catalog_menu ul.menu>li>a {
    border-left: 1px solid #39bade;
}

.header-cart-block .cart span.icon i {
    background-position: 0px -84px;
}

ul.menu li .child .child_wrapp,
.breadcrumbs .dropdown,
.authorization-cols .form-block {
    border-top: 2px solid #00add5;
}

.catalog_detail ul.tabs.main_tabs {
    border-bottom: 2px solid #00add5;
}

ul.menu li b.space,
.breadcrumbs .drop b.space,
.hint .triangle {
    border-bottom: 6px solid #00add5;
}

.basket_button,
.basket_button span,
.button30,
.button30 span,
.popup .soc-avt .row a {
    color: #fff;
}

#footer .footer_inner .line,
#header .basket_fly .opener .basket_count,
.page_not_found td.image img {
    background: #00add5;
}

#bx-soa-order-form .btn.btn-default {
    background: #00add5;
    border-color: #00add5;
}

#bx-soa-order-form .btn.btn-default:hover {
    background: #31a4d2;
    border-color: #31a4d2;
}

ul.tabs li.cur .triangle,
.view-list .view-header i.triangle {
    border-top: 5px solid #0097cb !important;
}

.basket_button.add span {
    background-position: 0px -6px;
}

.basket_button.read_more span {
    background-position: 1px -448px;
}

.basket_button.added span {
    background-position: 0px -45px;
}

.front_slider_wrapp .extended_pagination>li.active i.triangle {
    border-right-color: #0097cb;
}

.catalog_detail .extended_info a.compare_item i {
    background-position: -32px -65px;
}

.catalog_detail .extended_info a.wish_item i {
    background-position: 3px -72px;
}

.display_list a.compare_item i {
    background-position: -32px -3px;
}

.display_list a.wish_item i {
    background-position: -3px -2px;
}

.display_list a.compare_item:hover i,
.display_list a.compare_item.added i {
    background-position: -32px -65px;
}

.display_list a.wish_item:hover i,
.display_list a.wish_item.added i {
    background-position: -3px -63px;
}

.popup .form .form_head {
    border-bottom-color: #00add5;
}

.item_slider .thumbs i.triangle {
    border-bottom: 5px solid #00add5;
}

blockquote:before {
    background-color: #00add5;
}

.module-gallery-list li .fancy_hover:hover {
    border: 2px solid #00add5;
}

.smartfilter .bx_ui_slider_track .bx_ui_slider_range,
.bx_filter .bx_ui_slider_pricebar_V {
    background: #00add5;
}

.catalog_block .catalog_item .basket_button.read_more span {
    background-position: 1px -408px;
}

.catalog_block .catalog_item .basket_button.to-cart span {
    background-position: 0 -7px;
}

.catalog_block .catalog_item:hover .basket_button span {
    color: #fff;
    background-position: 0px -87px;
}

.catalog_block .catalog_item:hover .basket_button.read_more span {
    background-position: 1px -448px !important;
}

.catalog_item .basket_button.in-cart span,
.basket_button.in-cart span {
    background-position: 0px -127px !important;
}

.catalog_item:hover .basket_button.added span {
    color: #fff;
}

.bx_filter_container #modef .triangle,
.left_block .internal_sections_list .child_wrapp .triangle {
    border-right: 6px solid #00add5;
}

#order_form_div .sale_order_table .ps_logo img:hover,
#order_form_div .sale_order_table .ps_logo input[type=radio]:checked+label img,
#order_form_div .sale_order_table.delivery label:hover img,
#order_form_div .sale_order_table.delivery input[type=radio]:checked+label img,
#order_form_div div.ps_logo.selected img,
#order_form_div .account label:hover img,
#order_form_div .account img.active {
    border: 2px solid #00add5;
}

.front_slider_wrapp .extended_pagination>li.active span,
a.b-share-popup__item:hover .b-share-popup__item__text {
    color: #fff !important;
}

ul.tabs li.cur span,
ul.tabs li.cur:hover span,
.front_slider_wrapp a.read_more {
    color: #fff;
}

.left_menu>li.current,
.left_menu>li:not(.exit):hover {
    background: #00add5;
}

a i.arrow b {
    background-position: -36px 0px;
}

.top-h-row .search #search-submit-button:hover i,
.top-h-row .search #search-submit-button.hover i {
    background-position: top center;
}

.catalog_detail a.compare_item:hover .icon i {
    background-position: -32px -65px;
}

.catalog_detail a.wish_item:hover .icon i {
    background-position: 2px -45px;
}

ul.menu li.current a i {
    background-position: -61px 0px;
}

.button30.ask_question span.show_form,
.button30.ask_question span.hide_form {
    background-position: 5px -605px;
}

.button30.ask_question span.hide_form {
    color: #000;
}

.button30.ask_question span.hide_form:hover {
    color: #fff;
}

.question-list .q .ic b {
    background-position: -38px -188px;
}

.question-list .q.op .ic b {
    background-position: -8px -188px;
}

.number_list a.current span {
    color: #fff !important;
}

.basket_button span,
.compare_button span {
    background-position: 0px -87px;
}

.bx_filter_container_title .hint.active .hint_icon,
.bx_filter_container_title .hint.active .hint_icon,
.bx_filter_container_title .hint.active .hint_icon:hover,
#header .basket_fly .opener .basket_count:not(.empty) .count {
    color: #fff;
}

.left_block .internal_sections_list li.item:hover>a,
.left_block .internal_sections_list li.item.cur>a {
    color: #fff;
}

.left_block .internal_sections_list li * {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

a.compare_item i {
    background-position: -31px -1px;
}

a.wish_item i {
    background-position: -2px -1px;
}

a.compare_item:hover i {
    background-position: -31px -33px;
}

a.wish_item:hover i {
    background-position: -2px -32px;
}

a.compare_item.added i {
    background-position: -31px -63px;
}

a.wish_item.added i {
    background-position: -2px -62px;
}

.module_products_list .basket_button.to-cart span {
    background-position: 0 -7px;
}

.module_products_list .basket_button.to-cart:hover span {
    background-position: 0px -87px;
}

.basket_button.in-cart span {
    background-position: 0px -127px;
}

.popup .close:hover i {
    opacity: 0.8;
}

.popup .grey .close i,
.popup-window-close-icon.popup-window-titlebar-close-icon:hover:after {
    background-position: -1px -59px;
}

.card_popup_frame.popup .but_row a.to_basket .icon i {
    background-position: -5px -170px;
}

.soc-serv-main .button30 span,
.reviews-expanded .button30.add_review span,
.catalog_detail .basket_button.one_click span,
.button30.review_preview span,
.popup .grey .pop-up-title {
    color: #000;
    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5);
    -moz-text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5);
    -o-text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5);
    -webkit-text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5);
}

.module-order-history .status.delivered {
    color: #fff;
}

.jobs_wrapp .item a:not(.opened):hover .icon i,
.staff_wrapp .section .section_title:not(.opened):hover .icon i {
    background-position: -31px -33px;
}

.jobs_wrapp .item a.opened:hover .icon i,
.staff_wrapp .section .section_title.opened:hover .icon i {
    background-position: 0 -34px;
}

.button30.add_review span {
    background-position: 4px -286px;
}

.button30.send_review span {
    background-position: 4px -365px;
}

.card_popup_frame.popup .but_row a.to_delay .icon i {
    background-position: -48px -257px;
}

.compare_button span {
    background-position: -32px -64px;
}

#header .basket_fly .opener .basket_count .icon i {
    background-position: -7px -89px;
}

#header .basket_fly .opener .basket_count.empty:hover .icon i {
    background-position: -7px -47px;
}

#header .basket_fly .opener .basket_count.empty .icon i {
    background-position: -7px -5px;
}

#header .basket_fly .opener .wish_count .icon i {
    background-position: -48px -424px;
}

#header .basket_fly .opener .wish_count:hover .icon i {
    background-position: -48px -383px;
}

ul.menu li a {
    color: #000;
}

.catalog_menu ul.menu li a {
    color: #fff;
}

ul.menu li a i {
    background-position: -2px -20px;
}

.catalog_menu ul.menu li a i {
    background-position: -61px 0px;
}

a i.arrow.down b {
    background-position: -36px -35px;
}

.catalog_item:hover .basket_button span {
    color: #fff;
}

ul.specials_slider .basket_button span {
    background-position: 0 -7px;
}

ul.specials_slider .basket_button:hover span,
ul.specials_slider li:hover .basket_button span {
    background-position: 0px -87px;
}

ul.specials_slider .basket_button.read_more span {
    background-position: 1px -408px;
}

ul.specials_slider li:hover .basket_button.read_more span {
    background-position: 1px -448px !important;
}

.top_slider_wrapp .flex-direction-nav li a.flex-next {
    background-position: -58px -60px;
}

.top_slider_wrapp .flex-direction-nav li:hover a.flex-prev {
    background-position: -3px -60px;
}

.top_slider_wrapp .flex-direction-nav li a.flex-prev {
    background-position: -3px 0px;
}

#header .basket_fly .opener .wish_count.empty:hover .icon i {
    background-position: -48px -341px;
}

#header .basket_fly .opener .wish_count.empty .icon i {
    background-position: -48px -299px;
}

#bx-soa-order .bx-soa-section .bx-soa-section-title:before {
    background-color: #01aae3;
}

#bx-soa-order div[class*=bx-sls] .quick-locations .quick-location-tag {
    border-color: #01aae3;
    color: #01aae3;
}

div[class*=bx-sls] .bx-ui-sls-clear:hover:before {
    background-color: #01aae3 !important;
}

#bx-soa-order div[class*=bx-sls] .quick-locations .quick-location-tag:hover {
    background-color: #01aae3;
    color: #fff;
}

#bx-soa-order .bx-soa .form-group .radio-inline.checked label:before,
#bx-soa-order .bx-soa .form-group .radio-inline label:hover:before,
#bx-soa-order .bx-soa-pp-company:hover .bx-soa-pp-company-graf-container:before,
#bx-soa-order .bx-soa-pp-company.bx-selected .bx-soa-pp-company-graf-container:before {
    background-color: #01aae3;
}

#bx-soa-order .bx-soa-pp-item-container .bx-soa-pp-company.bx-selected .bx-soa-pp-company-graf-container,
#bx-soa-order .bx-soa-pp-item-container .bx-soa-pp-company:hover .bx-soa-pp-company-graf-container {
    border-color: #01aae3;
}

#bx-soa-order .bx-soa-pp-desc-container .bx-soa-pp-company:before,
#bx-soa-order .bx-soa-pp-desc-container .checkbox label:hover:before,
#bx-soa-order .bx-soa-pp-desc-container .checkbox label.checked:before {
    background-color: #01aae3;
}

#bx-soa-order .bx-soa-pp-item-container .bx-soa-pp-company:hover .bx-soa-pp-company-smalltitle,
#bx-soa-order .bx-soa-more .bx-soa-more-btn .pull-left {
    color: #01aae3;
}

#bx-soa-order .bx-soa-coupon-input:hover:after,
#bx-soa-order .bx-soa-coupon-item .bx-soa-coupon-remove:hover {
    background-color: #01aae3;
}

@media all and (max-width: 950px) {
    .header_wrap.colored #header .center_block .main-nav {
        background: #00a7df;
    }
    .m_color_none.h_color_colored .main-nav .menu>li:not(.current):hover>a,
    .m_color_none.h_color_colored .main-nav .menu>li.hover>a {
        color: #0097cb;
    }
}

@media all and (max-width: 768px) {
    body .top_slider_wrapp .flex-direction-nav li a {
        background-image: url(../../images/arrows_big.png);
    }
    body .top_slider_wrapp .flex-direction-nav li a.flex-next {
        background-position: -30px -94px;
    }
    body .top_slider_wrapp .flex-direction-nav li a.flex-prev {
        background-position: 0 -127px;
    }
    body .top_slider_wrapp .flex-direction-nav li a.flex-prev:hover {
        background-position: 0 -94px;
    }
    body .flex-control-paging li a.flex-active,
    body .flex-control-paging li:hover a:not(.touch) {
        background: #00a7df;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYWFlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhmYzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #00a7df 0%, #008dc5 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a7df), color-stop(100%, #008dc5));
        background: -webkit-linear-gradient(top, #00a7df 0%, #008dc5 100%);
        background: -o-linear-gradient(top, #00a7df 0%, #008dc5 100%);
        background: -ms-linear-gradient(top, #00a7df 0%, #008dc5 100%);
        background: linear-gradient(to bottom, #00a7df 0%, #008dc5 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='@bcolor_00aae2', endColorstr='@bcolor_008fc7', GradientType=0);
    }
}

@media all and (max-width: 600px) {
    #header ul.menu.full.opened>li,
    .wrapper.m_color_colored #header .catalog_menu ul.menu>li.current,
    .m_color_none .header_wrap #header .catalog_menu ul.menu>li,
    .m_color_none #header .center_block .main-nav,
    .m_color_colored #header .center_block .main-nav,
    .has_menu #header .center_block .main-nav {
        background-color: #00a7df;
    }
    .m_color_none #header .center_block .main-nav:hover,
    .m_color_colored #header .center_block .main-nav:hover,
    .has_menu #header .center_block .main-nav:hover {
        background: #39bade none repeat scroll 0 0;
    }
    .m_color_none.h_color_colored #header .center_block .main-nav,
    .m_color_colored #header .center_block .main-nav,
    .h_color_colored.has_menu #header .center_block .main-nav {
        border-top: 1px solid rgba(249, 248, 248, 0.2);
    }
    #header ul.menu.full.opened li.current {
        background: #008dc5;
    }
    .wrapper.has_menu #header ul.menu.full.opened>li:hover,
    .wrapper.m_color_none #header ul.menu.full.opened>li:hover {
        background: #39bade;
    }
    #header ul.menu.opened>li {
        background: #0097cb;
    }
}

@media all and (max-width: 550px) {
    body #footer .footer_inner .line {
        border-top: 4px solid #00add5;
    }
    .basket_wrapp .empty_cart:not(.bcart) .wraps_icon_block.basket .count span,
    .basket_wrapp .basket_empty .wraps_icon_block.basket .count span {
        color: #FFF;
        background: #00a7df;
    }
}

.button.transparent,
.h_color_white .header_wrap .menu>li.current>a span,
.h_color_white.wrapper #header ul.menu li .child .child_wrapp,
.m_color_white.wrapper #header ul.menu li .child .child_wrapp,
.basket_normal .popup.card_popup_frame .basket_popup_wrapp,
.basket_sort ul.tabs li.cur div,
.smartfilter .bx_ui_slider_track .bx_ui_slider_handle,
.bx_filter .button,
.bx_filter_vertical input[type="checkbox"]+label.sku:hover,
.bx_filter_vertical input[type="checkbox"]:checked+label.sku,
.item .child_container,
.sku_props .bx_item_detail_size ul li:hover,
.sku_props .bx_item_detail_size ul li.active,
.bx_filter .bx_filter_param_label.active .bx_filter_param_btn,
.bx_catalog_item_scu .bx_item_detail_scu ul li.active span.cnt,
.tabs-head li.current,
.item_slider .thumbs li.current,
.catalog_detail .like_icons>div.text.added .value,
.popup-window.popup-window-titlebar .popup-window-top-row .popup-window-left-column,
.popup-window.popup-window-titlebar .popup-window-top-row .popup-window-center-column,
.popup-window.popup-window-titlebar .popup-window-top-row .popup-window-right-column,
.popup-window.popup-window-titlebar-light .popup-window-top-row .popup-window-left-column,
.popup-window.popup-window-titlebar-light .popup-window-top-row .popup-window-center-column,
.popup-window.popup-window-titlebar-light .popup-window-top-row .popup-window-right-column,
.bx_element input[type=radio]:checked+label .bx_logotype,
.bx_element label.selected .bx_logotype {
    border-color: #31a4d2;
}

a,
.link,
.button.transparent,
.button.transparent:hover,
.specials_slider_wrapp ul.tabs>li span,
.tab_slider_wrapp ul.tabs>li span,
.basket_wrapp .basket_block .link:hover+.wraps_icon_block+.text .title,
.stores .stores_list .item a span,
.phones .order_wrap_btn,
.footer_bottom .all_menu_block ul li a:hover,
.footer_bottom .submenu_top .menu_item a:hover,
.avtorization-call.enter:hover span,
.top-h-row .h-user-block a:hover,
ul.menu .child li.menu_item a,
#header .catalog_menu ul.menu>li.current>a,
ul.menu .child .depth3 a,
ul.menu .child li.menu_title a:hover,
#header ul.menu li .child.submenu .child_wrapp a:not(.title),
.img_block_capcha .reload,
.h_color_white .center_block .menu.full>li:hover>a,
.m_color_white #header .wrapper_middle_menu .menu.bottom>li:hover>a,
.m_color_white #header .wrapper_middle_menu .menu.bottom>li.hover>a,
body #header ul.menu li .child.line .child_wrapp>a:hover,
.basket_sort ul.tabs li .wrap_li>span *,
.basket_sort ul.tabs li .wrap_li>span,
.bx_filter_parameters_box_title:hover,
.bx_filter .bx_filter_popup_result a,
.left_block .internal_sections_list .child_wrapp .child li.cur>a,
.left_block .internal_sections_list .child_wrapp .child li.depth3 a.menu_item.cur,
.left_block .internal_sections_list .child_wrapp a:hover,
.more_text_ajax,
.breadcrumbs a:hover span,
.tabs-head li.current span,
.tabs-head li:hover span,
.item-stock .store_view,
.reviews-post-reply-buttons a:hover,
h4.hover,
.button.transparent.white:hover,
.button.white_bg,
.item .child_container .child_wrapp .menu_item.current a,
.item .child_container .child_wrapp .menu_item:hover a {
    color: #0097cb;
}

button.button,
input.button,
.button,
.m_color_colored #header .catalog_menu ul.menu>li:not(.current):not(.stretch):hover,
#header ul.menu.full.opened li:not(.search_row):hover,
#header ul.menu.full>li.search_row #search-submit-button:hover,
.colored #header .catalog_menu ul.menu>li,
table.title-search-result td.title-search-all a .icon,
.basket_wrapp .wraps_icon_block.basket .count span,
.h_color_colored .header_wrap .basket_wrapp .basket_fly .wraps_icon_block.basket .count span,
.flex-direction-nav li:hover,
.flex-direction-nav li:first-child:hover,
.top_slider_wrapp .flex-direction-nav li:hover,
.like_icons span.wish_item.added,
.like_icons span.compare_item.added,
.subscribe-form,
.light .stores .all_map,
.block_wr.dark,
.h_color_white .header_wrap #header .middle-h-row .logo_wrapp .logo a,
.h_color_colored .header_wrap #header,
.registraion-page .top p:after,
.has_menu.m_color_colored #header .catalog_menu,
.has_menu.m_color_colored #header .catalog_menu ul.menu>li,
.module-cart .remove-cell a:hover,
.cart_shell .remove-cell a:hover,
.bx_item_set_hor .bx_item_set_hor_item a.remove,
.bx_filter .bx_filter_popup_result,
.bx_filter .bx_filter_parameters_box_title:before,
.bx_filter_vertical input[type="checkbox"]+label:before,
.filter input[type="checkbox"]+label:before,
.filter input[type="radio"]+label:before,
.bx_filter label.pal:hover .bx_filter_param_btn,
.bx_filter .bx_filter_param_label.active .bx_filter_param_btn,
.bx_filter_vertical input[type="checkbox"]+label.sku:hover,
.bx_filter_vertical input[type="checkbox"]:checked+label.sku,
.left_block .internal_sections_list li.cur,
.left_block .internal_sections_list li:hover,
.left_block .internal_sections_list .title .inner_block:hover:before,
.left_block .internal_sections_list .child_wrapp .child li.depth3 a.menu_item.cur:before,
.left_block .internal_sections_list .child_wrapp .child li.depth3 a.menu_item:hover:before,
.left_block .internal_sections_list .child_wrapp ul.child li.cur:after,
.left_block .internal_sections_list .child_wrapp ul.child li:hover:after,
body #content .props_list tr td>span:before,
body #content .props_list tr td>.txt:before,
.module-pagination .nums .cur,
.more_text_ajax:before,
.captcha_reload:before,
.sku_props .bx_item_detail_size ul li:hover,
.sku_props .bx_item_detail_size ul li.active,
.bx_catalog_item_scu .bx_item_detail_scu ul li.active span:not(.cnt_item),
.ik_select_list .ik_select_list_inner ul li.ik_select_active,
.bx_filter_select_popup ul li label.selected,
.filter_opener.opened,
.no_goods .no_products:before,
.wr_scrollbar .scrollbar .handle,
.remove:hover,
.catalog_detail .like_icons>div.text.added,
a i.arrow,
.popup-window-close-icon.popup-window-titlebar-close-icon:hover,
.bx_kit_item .bx_kit_item_add,
.catalog_detail .offers_table td.opener:hover .opener_icon,
.opener_icon:hover,
.char_name .hint .icon:hover,
.char_name .hint.active .icon,
.location-block-wrapper .bx-sls .bx-ui-sls-clear:before,
h4:hover .opener_icon,
.bg_block:before,
#order_form_div input[type="submit"],
.module-order-history .item_name:hover .icon,
.module-order-history .item_name:hover .icon,
.faq.list .item .q:hover .opener_icon,
.jobs_wrapp .item .name tr:hover .opener_icon,
.item .child_container .child_wrapp ul.child li.current:after,
.item .child_container .child_wrapp ul.child li:hover:after {
    color: #FFF;
    background: #00a7df;
}

.icon_error_block:after {
    background-color: #00a7df !important;
}

.wrapper.m_color_colored #header .catalog_menu ul.menu>li:not(.current):hover,
.wrapper.m_color_colored #header .catalog_menu ul.menu>li:not(.current).hover,
#header ul.menu.adaptive:not(.opened) li.menu_opener:hover {
    background: #39bade;
}

.wrapper.m_color_colored #header .catalog_menu ul.menu>li.current {
    background: #008dc5;
}

.flex-direction-nav li:first-child,
.flex-direction-nav li,
.flex-direction-nav li:hover {
    border-bottom-width: 0px;
}

.specials_slider_wrapp ul.tabs li.cur span,
.tab_slider_wrapp ul.tabs li.cur span,
.popup .popup-intro {
    border-bottom-color: #31a4d2;
}

.button:hover,
.like_icons span.compare_item.added:hover,
.like_icons span.wish_item.added:hover,
.light .stores .all_map:hover {
    background: #31a4d2;
}

.button.transparent:not(.text):hover {
    border-color: #39bade;
    background: #39bade;
    color: #fff;
}

.button.transparent.grey_br:hover {
    border-color: #39bade;
    background: #fff;
}

.catalog_detail .bx-modal-container .btn.btn-add,
.sale_order_full_table input[name=BuyButton],
.personal_wrapper form input[type=submit] {
    background: #00a7df;
}

.catalog_detail .bx-modal-container .btn.btn-add:hover,
.sale_order_full_table input[name=BuyButton]:hover,
.personal_wrapper form input[type=submit]:hover {
    background: #31a4d2;
}

.sale-personal-section-index-block-ico i,
.personal_wrapper .sale-personal-account-wallet-container .sale-personal-account-wallet-list-item:before {
    background-color: #00a7df;
}

.sale-acountpay-fixedpay-list .sale-acountpay-fixedpay-item {
    border-color: #39bade;
    color: #0097cb;
}

.sale-acountpay-fixedpay-list .sale-acountpay-fixedpay-item:hover {
    background-color: #39bade;
}

.bx-sap .sale-acountpay-pp-company.bx-selected .sale-acountpay-pp-company-graf-container,
.bx-sap .sale-acountpay-pp-company:hover .sale-acountpay-pp-company-graf-container,
.sale-order-payment-change-pp-company:hover .sale-order-payment-change-pp-company-image {
    border-color: #39bade !important;
}

.bx-sap .sale-acountpay-pp-company:not(.bx-selected):hover .sale-acountpay-pp-company-smalltitle,
.sale-order-payment-change-pp-company:hover .sale-order-payment-change-pp-company-smalltitle {
    color: #0097cb !important;
}

.bx-sap .sale-acountpay-pp-company.bx-selected .sale-acountpay-pp-company-graf-container:before,
.bx-sap .sale-acountpay-pp-company:not(.bx-selected):hover .sale-acountpay-pp-company-graf-container:before {
    background-color: #00a7df;
    border: none;
}

.sale-personal-profile-list-container>tbody>tr>td:first-child b {
    color: #00a7df;
}

.personal_wrapper .sale-profile-detail-link-list a:before {
    background-color: #00a7df;
}

.personal_wrapper input[type=submit]:last-of-type,
.personal_wrapper .orders_wrapper .sale-order-list-inner-row:last-of-type>div:last-of-type a,
.personal_wrapper .orders_wrapper .sale-order-detail-about-order-inner-container-repeat .sale-order-detail-about-order-inner-container-repeat-cancel {
    border-color: #00a7df;
    color: #00a7df !important;
}

.personal_wrapper input[type=submit]:hover:last-of-type,
.personal_wrapper .orders_wrapper .sale-order-list-inner-row:last-of-type>div:last-of-type a:hover,
.personal_wrapper .orders_wrapper .sale-order-detail-about-order-inner-container-repeat .sale-order-detail-about-order-inner-container-repeat-cancel:hover {
    background: #00a7df;
    color: #fff !important;
}

.personal_wrapper .orders_wrapper .row.col-md-12.col-sm-12>a,
.sale-order-detail-about-order-inner-container-list-item-link {
    color: #00a7df;
}

.personal_wrapper .orders_wrapper .sale-order-list-inner-row>div>a {
    background: #00a7df;
}

.personal_wrapper .orders_wrapper .sale-order-list-inner-row>div>a:hover {
    background: #31a4d2;
}

.personal_wrapper .orders_wrapper .sale-order-list-change-payment {
    color: #00a7df;
}

.personal_wrapper .orders_wrapper .sale-order-list-button {
    background-color: #00a7df;
}

.personal_wrapper .orders_wrapper .sale-order-list-button:hover {
    background-color: #31a4d2;
}

.bx_my_order_cancel a,
.personal_wrapper .orders_wrapper .sale-order-list-inner-row>div>a.sale-order-list-cancel-payment {
    color: #00a7df !important;
}

.personal_wrapper form[name=ShopForm] input[type=submit],
.personal_wrapper .sale-order-list-inner-row-template input[type=submit],
.personal_wrapper .sale-order-detail-inner-row-template input[type=submit],
.personal_wrapper .sale-order-payment-change-pp input[type=submit],
.personal_wrapper .orders_wrapper .sale-order-detail-about-order-inner-container-repeat .sale-order-detail-about-order-inner-container-repeat-button,
.personal_wrapper .sale-order-detail-payment-options-methods-button-element,
.personal_wrapper .sale-order-detail-payment-options-methods-button-element-new-window {
    background: #00a7df;
    color: #fff !important;
}

.personal_wrapper form[name=ShopForm] input[type=submit]:hover,
.personal_wrapper .sale-order-list-inner-row-template input[type=submit]:hover,
.personal_wrapper .sale-order-detail-inner-row-template input[type=submit]:hover,
.personal_wrapper .sale-order-payment-change-pp input[type=submit]:hover,
.personal_wrapper .orders_wrapper .sale-order-detail-about-order-inner-container-repeat .sale-order-detail-about-order-inner-container-repeat-button:hover,
.personal_wrapper .sale-order-detail-payment-options-methods-button-element:hover,
.personal_wrapper .sale-order-detail-payment-options-methods-button-element-new-window:hover {
    background: #31a4d2;
    border-color: transparent;
}

.bx_ordercart .bx_sort_container a.current:after {
    background: #00a7df;
}

.bx_ordercart .bx_ordercart_order_table_container tbody td.control a:first-child:hover,
.bx_ordercart #basket_items_delayed tbody td.control a:last-of-type:hover {
    background: #00a7df;
}

.bx_ordercart tbody td.control a:first-of-type:hover,
.bx_ordercart #basket_items_delayed tbody td.control a:last-of-type:hover,
.bx_ordercart #basket_items_subscribed tbody td.control a:first-of-type:hover,
.bx_ordercart #basket_items_not_available tbody td.control a:last-of-type:hover,
.bx_ordercart .bx_ordercart_order_pay .bx_ordercart_coupon:not(:first-of-type)>span:hover {
    background-color: #00a7df;
}

.bx_ordercart .bx_ordercart_order_pay .bx_bt_button {
    background: #00a7df;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo a:hover,
.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blockone a {
    background: #00a7df;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo a,
.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blockone a {
    background: #00a7df;
}

.bx_ordercart .bx_ordercart_order_pay .bx_bt_button:hover {
    background: #31a4d2;
}

.bx_ordercart .bx_ordercart_order_pay .bx_ordercart_order_pay_center .checkout {
    color: #00a7df;
    border-color: #00a7df;
}

.bx_ordercart .bx_ordercart_order_pay .bx_ordercart_order_pay_center .checkout:hover {
    color: #fff;
    border-color: #00a7df;
    background: #00a7df;
}

.basket_print {
    color: #00a7df;
}

body .bx_ordercart .bx_item_detail_size_small_noadaptive .bx_size ul li.bx_active a {
    background: #00a7df;
    color: #fff;
}

.bx_ordercart .bx_item_detail_size_small_noadaptive ul li:active a,
.bx_ordercart .bx_item_detail_size_small_noadaptive ul li.bx_active a,
.bx_ordercart .bx_item_detail_size_small_noadaptive ul li:hover a {
    border-color: #00a7df;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_size ul li:hover {
    border-color: #00a7df;
}

.sku_props .bx_item_detail_size ul li:not(.active):hover,
.bx_item_list_you_looked_horizontal .bx_item_detail_size ul li:not(.active):hover {
    background-color: #00a7df !important;
}

body .sku_props .bx_item_detail_size ul li.active {
    background: #00a7df !important;
}

.bx_ordercart .bx_item_detail_scu_small_noadaptive .bx_scu ul li:active a,
.bx_ordercart .bx_item_detail_scu_small_noadaptive .bx_scu ul li.bx_active a,
.bx_ordercart .bx_item_detail_scu_small_noadaptive .bx_scu ul li:hover a {
    border-color: #00a7df;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item .bx_item_detail_scu .bx_scu ul li.bx_active .cnt {
    border-color: #00a7df !important;
}

.bx_size_scroller_container .bx_size ul li.bx_active {
    background: #00a7df;
    color: #fff;
    border-color: #00a7df;
}

.bx_ordercart .bx_item_detail_size_small_noadaptive ul li a:hover {
    background: #00a7df;
}